FcConfigGetBlanks(3) |  | FcConfigGetBlanks(3)

# NAME

FcConfigGetBlanks - Get config blanks

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBlanks * FcConfigGetBlanks (FcConfig * config);

# DESCRIPTION

Returns the FcBlanks object associated with the given configuration, if no blanks were present in the configuration, this function will return 0. The returned FcBlanks object if not NULL, is valid as long as the owning FcConfig is alive. If config is NULL, the current configuration is used.

24 3月 2014 | Fontconfig 2.11.1